@font-face {
    font-family: 'dincon';
	src: url('dinpro-cond-webfont3.eot'); /* IE9 Compat Modes */
	src: url('dinpro-cond-webfont3.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('dinpro-cond.woff') format('woff'),
         url('dinpro-cond-webfont.ttf') format('truetype'),
         url('dinpro-cond-webfont.svgz#DINProCondensed') format('svg'),
         url('dinpro-cond-webfont.svg#DINProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

body{
	padding:0px;
	margin:0px;
	font-family:arial;
	color:#101010;
}

#content-header h1{
	font-family:Arial, Times New Roman;
	font-size:37px;
}

#page{
	width:944px;
	margin:0 auto;
	padding: 0 8px;
}

#header-region{
	float:left;
	display:block;
}

#header, #main{
    display: block;
    float: left;
}

.no-sidebars #content{
	width:940px;
}

